<div layout="row">
    <div flex="70" ng-if="$ctrl.editMode===false" class="sources-block">
        <div class="single-block" ng-if="$ctrl.showLanguage==='cs'" ng-bind-html="$ctrl.content"></div>
        <div class="single-block" ng-if="$ctrl.showLanguage==='en'" ng-bind-html="$ctrl.contentEn"></div>
    </div>
    <div flex="100" ng-if="$ctrl.editMode===true">
        <sources-block content="$ctrl.editContent" content-en="$ctrl.editContentEn" show-language="$ctrl.showLanguage"></sources-block>
        <div layout="row">
            <div flex="none">
                <md-button class="md-raised md-primary" ng-click="$ctrl.saveBlock()">Save</md-button>
                <md-button ng-click="$ctrl.cancelEdit($event)">cancel</md-button>
            </div>
            <div flex="auto"></div>
        </div>
    </div>
    <div flex="30" ng-if="$ctrl.editMode===false">
        <md-button class="md-fab md-mini" aria-label="Edit">
            <md-icon md-font-icon="material-icons" ng-click="$ctrl.editBlock()">mode_edit</md-icon>
        </md-button>
    </div>
</div>